## python-latexcodec 1.0.3

=== debian/changelog ===
python-latexcodec (1.0.3-4) unstable; urgency=medium

  * deb/rules: set discarded http_proxy for sphinx-build (Closes: #830604).

 -- Daniel Stender <stender@debian.org>  Sat, 06 Aug 2016 11:12:19 +0200

python-latexcodec (1.0.3-3) unstable; urgency=medium

  * deb/rules: added -f- to date for reproducible builds (Closes: #824454).

 -- Daniel Stender <stender@debian.org>  Sun, 29 May 2016 18:23:46 +0200

python-latexcodec (1.0.3-2) unstable; urgency=medium

  * deb/control: corrected X-Python3-version.
  * build docs package:
    + added package description in deb/control.
    + added Recommends to module package description in deb/control,
      removed sphinxdoc:Depends.
    + build HTML documentation into docs package in deb/rules.
    + contribute CHANGELOG into both packages in deb/rules.
    + renamed deb/python3-latexcodec.doc-base accordingly, updated
      paths and Document field.
  * build Python2 package:
    + added package description in deb/control.
    + added Python2 package counterparts to build-deps in deb/control.
    + added X-Python-Version in deb/control.
    + added dh_python2 to Debhelper addons to use in deb/rules.
    + extended DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Tue, 10 May 2016 16:11:44 +0200

python-latexcodec (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #801309).

 -- Daniel Stender <stender@debian.org>  Mon, 09 May 2016 14:25:08 +0200
