=== debian/control ===
Source: python-latexcodec
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-six,
               python3-six,
               python-setuptools,
               python3-setuptools,
               python-nose,
               python3-nose,
               python-sphinx
# build breaks with python3-sphinx
Standards-Version: 3.9.8
Homepage: https://github.com/mcmtroffaes/latexcodec
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-latexcodec.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-latexcodec.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-latexcodec
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Recommends: python-latexcodec-doc
Description: LaTeX lexer and codec library for Python
 latexcodec is a Python library for converting from and into
 LaTeX encoding. It includes a codec module which contains classes
 and functions for LaTeX code translation, and a module for lexing
 LaTeX code, which includes general purpose base classes for
 incremental LaTeX decoders and encoders.
 .
 This package contains the modules for Python2.

Package: python3-latexcodec
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python-latexcodec-doc
Description: LaTeX lexer and codec library for Python3
 latexcodec is a Python library for converting from and into
 LaTeX encoding. It includes a codec module which contains classes
 and functions for LaTeX code translation, and a module for lexing
 LaTeX code, which includes general purpose base classes for
 incremental LaTeX decoders and encoders.
 .
 This package contains the modules for Python3.

Package: python-latexcodec-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python-latexcodec,
            python3-latexcodec
Breaks: python3-latexcodec (= 1.0.3-1)
Description: LaTeX lexer and codec library for Python (docs)
 latexcodec is a Python library for converting from and into
 LaTeX encoding. It includes a codec module which contains classes
 and functions for LaTeX code translation, and a module for lexing
 LaTeX code, which includes general purpose base classes for
 incremental LaTeX decoders and encoders.
 .
 This package contains the documentation.
