=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=latexcodec

DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u -f- +%F)

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m nose -v" dh_auto_test

override_dh_installdocs:
	dh_installdocs
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -D today_fmt="$(DEBDATE)" -N -bhtml doc/ debian/python-latexcodec-doc/usr/share/doc/python-latexcodec-doc/html/

override_dh_installchangelogs:
	dh_installchangelogs -A CHANGELOG.rst
