=== debian/tests/control ===
Tests: python-latexcodec
Depends: python-all, python-six, python-nose

Tests: python3-latexcodec
Depends: python3-all, python3-six, python3-nose
