=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/python-latexcodec-$1.tar.gz/" \
https://github.com/mcmtroffaes/latexcodec/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
