## python-latexcodec 1.0.5

=== debian/changelog ===
python-latexcodec (1.0.5-1) unstable; urgency=medium

  * Source tarballs from PyPI
  * Switch from git-dpm to gbp
  * New upstream version 1.0.5
  * Drop the patch queue, no longer required
  * Use secure URI in copyright Format
  * Update Source field to the PyPI URI
  * Downgrade install of -doc package to Suggests
  * Drop Recommends of -doc package
  * Add missing Built-Using metadata
  * Build the docs using the upstream Makefile
  * Build the documentation with Python 3
    - Use the Python 3 version of Sphinx
    - New patch Fix-build-of-docs-with-Python-3.patch
  * Add support for the nodoc build profile
  * Add support for the nocheck build profile
  * Drop superfluous installchangelogs override
  * Bump debhelper version to 10, no changes required
  * Bump standards version to 4.0.0, no changes required
  * Improve the autopkgtest suite
    - Replace individual test scripts by Test-Commands
    - Run tests outside the source tree
    - Run tests for all supported Python versions
  * Adopt the package
    - Add myself to Uploaders
    - Add myself to copyright
    - Remove Daniel Stender from Uploaders (Closes: #840034)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 13 Jul 2017 16:23:07 +0100
