=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Build-Depends: debhelper (>= 10),
                dh-python,
+               dpkg-dev (>= 1.17.14),
                python-all,
                python3-all,
-               python-six,
-               python3-six,
+               python-six <!nocheck>,
+               python3-six <!nocheck>,
                python-setuptools,
                python3-setuptools,
-               python-nose,
-               python3-nose,
-               python-sphinx
-# build breaks with python3-sphinx
-Standards-Version: 3.9.8
+               python-nose <!nocheck>,
+               python3-nose <!nocheck>,
+               python3-sphinx <!nodoc>
+Standards-Version: 4.0.0
 Homepage: https://github.com/mcmtroffaes/latexcodec
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-latexcodec.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-latexcodec.git
@@ -26,7 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends}
-Recommends: python-latexcodec-doc
+Suggests: python-latexcodec-doc <!nodoc>
 Description: LaTeX lexer and codec library for Python
  latexcodec is a Python library for converting from and into
  LaTeX encoding. It includes a codec module which contains classes
@@ -40,7 +40,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Recommends: python-latexcodec-doc
+Suggests: python-latexcodec-doc <!nodoc>
 Description: LaTeX lexer and codec library for Python3
  latexcodec is a Python library for converting from and into
  LaTeX encoding. It includes a codec module which contains classes
@@ -55,9 +55,8 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Recommends: python-latexcodec,
-            python3-latexcodec
 Breaks: python3-latexcodec (= 1.0.3-1)
+Built-Using: ${sphinxdoc:Built-Using}
 Description: LaTeX lexer and codec library for Python (docs)
  latexcodec is a Python library for converting from and into
  LaTeX encoding. It includes a codec module which contains classes
@@ -66,3 +65,4 @@
  incremental LaTeX decoders and encoders.
  .
  This package contains the documentation.
+Build-Profiles: <!nodoc>
