## python-latexcodec 1.0.7

=== debian/changelog ===
python-latexcodec (1.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.7
  * Remove Python 2 autopkgtest (Closes: #945261)
  * d/control: Bump Standard-Version to 4.4.1
  * d/control: Mark python-latexcodec-doc like MultiArch foreign
  * Remove patch that is not more applicable on current version.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 26 Nov 2019 22:48:10 -0300

python-latexcodec (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #937878).

 -- Ondřej Nový <onovy@debian.org>  Mon, 09 Sep 2019 09:06:17 +0200
