## python-latexcodec 2.0.1

=== debian/changelog ===
python-latexcodec (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + python-latexcodec-doc: Drop versioned constraint on python3-latexcodec in
      Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 17:11:51 +0100

python-latexcodec (2.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
    - Compatible with Python 3.9 (closes: #972728, #973032).
  * Add GitLab CI configuration.
  * Switch from nose to pytest for testing.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 27 Oct 2020 21:12:56 +0300
