=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: python-latexcodec
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.17.14),
                python3-all,
+               python3-pytest <!nocheck>,
+               python3-setuptools,
                python3-six <!nocheck>,
-               python3-setuptools,
-               python3-nose <!nocheck>,
                python3-sphinx <!nodoc>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/mcmtroffaes/latexcodec
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-latexcodec.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-latexcodec
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-latexcodec.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-latexcodec
 
 Package: python3-latexcodec
 Architecture: all
@@ -36,7 +35,6 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Breaks: python3-latexcodec (= 1.0.3-1)
 Built-Using: ${sphinxdoc:Built-Using}
 Description: LaTeX lexer and codec library for Python (docs)
  latexcodec is a Python library for converting from and into
