## python-latexcodec 3.0.0

=== debian/changelog ===
python-latexcodec (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.0
  * remove old dependency on python3-six
  * use dh-sequence-python3

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 09 Mar 2024 11:26:25 +0100
