=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-six <!nocheck>,
                python3-sphinx <!nodoc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/mcmtroffaes/latexcodec
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-latexcodec.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-latexcodec
